Loading...
Searching...
No Matches
AVDOVIDmLevel10 Struct Reference

`#include <libavutil/dovi_meta.h>`

## Data Fields

uint8_t | target_display_index
uint16_t | target_max_pq
uint16_t | target_min_pq
uint8_t | target_primary_index
AVColorPrimariesDesc | target_display_primaries

## Detailed Description

Definition at line 269 of file dovi_meta.h.

## Field Documentation

## target_display_index

uint8_t AVDOVIDmLevel10::target_display_index

Definition at line 271 of file dovi_meta.h.

## target_max_pq

uint16_t AVDOVIDmLevel10::target_max_pq

Definition at line 272 of file dovi_meta.h.

## target_min_pq

uint16_t AVDOVIDmLevel10::target_min_pq

Definition at line 273 of file dovi_meta.h.

## target_primary_index

uint8_t AVDOVIDmLevel10::target_primary_index

Definition at line 274 of file dovi_meta.h.

## target_display_primaries

AVColorPrimariesDesc AVDOVIDmLevel10::target_display_primaries

Definition at line 275 of file dovi_meta.h.

The documentation for this struct was generated from the following file:

- libavutil/dovi_meta.h